#!/bin/bash

set -e

if [ -e /usr/share/apache2/apache2-maintscript-helper ]
then
    . /usr/share/apache2/apache2-maintscript-helper
    apache2_invoke disconf hedera-web.conf
fi

#rm -rf /usr/share/hedera-web/node_modules
#service cron restart
